Subject: Re: WYSE50 support

From: [email-masked] (Aaron M. Scarisbrick)
Date: 1 Jul 1996 06:02:01 GMT

Chris Womack ([email-masked]) wrote:
: Has anyone successfully used PINE with a WYSE50 terminal?
: I have many plain WYSE50 terminals that I would like to
: use PINE on.

I use Pine successfully with Wyse terminals, but not without a few config 
options.  To my makefile I added "-DTERMCAP_WINS" which fixes the arrow
keys.  You must do this for pine's makefile as well as pico's makefile. 
I also added "preserve-start-stop-characters" to the feature list
in /usr/local/lib/pine.conf.fixed to fix the XON/XOFF problems with my 
serial terminal connections.  Also, if you are trying to compile Pine on
DC.OSx make sure you have cc version 4.0, or you're in for SEGV city. 

FWIW,

---------------------------------------------------------------------------
Aaron M. Scarisbrick                    "Yes, this is correct." -Larry Wall
---------------------------------------------------------------------------
[email-masked]                           http://www.xmission.com/~aaron
---------------------------------------------------------------------------